<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="GdPicture" version="14.2.90" targetFramework="net48" />
  <package id="GdPicture.runtimes.windows" version="14.2.90" targetFramework="net48" />
  <package id="NLog" version="5.0.5" targetFramework="net461" />
</packages>